{
	Init[ (s)
	{
		SetName(2830);
		SetShortName(2831);
		SetItemDescription(2832);

		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(10);
		SetDamageMax(22);
		SetCost(3675);
		SetMarketValue(1286);
		SetRange(384);
		SetWeaponType(WR_ShortBlade);
	} ]
}
